
h1 {
    color:rgb(18, 83, 162);
    text-align: justify;
          text-transform: uppercase;
      font-weight: 700;
line-height: 18px;
font-size: 20px;
border-bottom: 1px dotted black;
font-weight: bold;
overflow: hidden;
margin: 0 0 10px;
    padding: 0px;
color: #011530;
}



h2 {
    text-align: justify;
          text-transform: uppercase;
      font-weight: 700;
line-height: 18px;
font-size: 16px;
border-bottom: 1px dotted black;

font-weight: bold;
overflow: hidden;
margin: 0 0 10px;
    
padding: 0px;
color: #011530;
}


.navbar a
{
    color:white;
}

.dropdown-item a
{
    color:black;
}

.dropdown-menu a
{
    color:black;
}


.dropdown-menu a:hover
{
 background-color: #011530;
   color:white;
}

.asterix
{
    color:#dc3545; vertical-align: super;font-size:small
}

.cardinal
{
    text-decoration: none;
    color:black;
}


.display table{
    width: 100%;
    border-collapse: collapse;
}

.display table caption{
    font-size: 2em;
    font-weight: bold;
    margin: 1em 0;
}

.display th,td{
    border: 1px solid #999;
    text-align: center;
    padding: 20px 0;
}


.btn-primary2{
    background-color: #011530 !important;
    color: #fff;
}

.btn-primary2:hover{
    
    color: silver;
}

table thead tr{
    background-color: #011530 !important;
    color: #fff;
}

.display table tbody tr:nth-child(odd){
    background-color: #eee;
}

.display table tbody tr:hover{
    background-color: #ccc;
}

.display tbody tr td:first-child{
    
}

.display table tfoot tr td{
    text-align: right;
    padding-right: 20px;
}

.datepicker td
{
max-height:15px;
}


.datepicker tr
{
line-height: 0.1;
max-height: 15px;;
}

.adr:hover{
    background-color:  #DCDCDC;
      color: #000;   
}

.adr2{
    background-color:  #DCDCDC;
      color: #000;   
}

.sel
{
  background-color: #198754;
    color: #fff;    
}


a.footclass:link 
{
    color:black;
    
    text-decoration: none;
}

a.footclass:visited 
{
    color:black;
    
    text-decoration: none;
}

a.footclass:hover 
{
    color:#011530;
    text-decoration: underline !important;;
    font-weight: bold;
}
a.headlink{
    color:#FFFFFF !important;
}
a.headlink:hover 
{
    color:#FFFFFF !important;
    text-decoration: underline !important;
    font-weight: bold;
}



a.footclass:acive 
{
    color:black;
text-decoration: none;
}

